1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Warning About WP-Answers!

Discussion in 'Blogging' started by The Scarlet Pimp, Jul 23, 2009.

  1. The Scarlet Pimp

    The Scarlet Pimp Senior Member

    Joined:
    Apr 2, 2008
    Messages:
    839
    Likes Received:
    3,214
    Occupation:
    Chair moistener.
    Location:
    Cyberspace
    I updated my WP blog to 2.8 and just discovered that WP Answers is NOT compatible with anything above 2.7.1.

    If you're using WPA, be aware of this!
     
  2. blacktrilby

    blacktrilby Power Member

    Joined:
    Dec 9, 2008
    Messages:
    516
    Likes Received:
    393
    Occupation:
    Webmaster
    Location:
    Matt Cutts Underwear
    I found the same thing yesterday.
    Anyone know if an update is coming out?
     
  3. GTP_Smile

    GTP_Smile Registered Member

    Joined:
    Jun 15, 2009
    Messages:
    85
    Likes Received:
    8
    Does wpanswers do full posts, and wp-o-matic does not?
     
  4. The Scarlet Pimp

    The Scarlet Pimp Senior Member

    Joined:
    Apr 2, 2008
    Messages:
    839
    Likes Received:
    3,214
    Occupation:
    Chair moistener.
    Location:
    Cyberspace
    You can always downgrade back to 2.7.1 if you have to. I'm not going to risk another upgrade.
     
  5. The Scarlet Pimp

    The Scarlet Pimp Senior Member

    Joined:
    Apr 2, 2008
    Messages:
    839
    Likes Received:
    3,214
    Occupation:
    Chair moistener.
    Location:
    Cyberspace
    This is a common problem with wp, plugins work til you upgrade!
     
  6. chanchogc

    chanchogc Regular Member

    Joined:
    Oct 5, 2008
    Messages:
    262
    Likes Received:
    70
    Location:
    The best ever!!
    That's why I don't upgrade my wordpress sites until they are at least 2 or 3 versions behind and the plugins catch up to the newer version.
     
  7. The Scarlet Pimp

    The Scarlet Pimp Senior Member

    Joined:
    Apr 2, 2008
    Messages:
    839
    Likes Received:
    3,214
    Occupation:
    Chair moistener.
    Location:
    Cyberspace
    i just installed 2.7.1 and WP-Answers is working fine on that setting. Luckily it's a brand new blog so I didn't lose anything.